body {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	background-image:url("../image/bg.jpg");
	background-position:top center;
	background-repeat:no-repeat;
}
@font-face {
 font-family: northport;
 src: url("northport.eot") /* EOT file for IE */
}
@font-face {
 font-family: northport;
 src: url("northport.ttf") /* TTF file for CSS3 browsers */
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	
}
h1, h5 {
	font-family: northport;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0px;
    margin-bottom: 15px;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 28px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 28px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:focus{
	text-decoration:none;
}

textarea, input, button {
    outline: none;
}
ul {
	margin:0px;
	padding:0px;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
	font-weight:normal;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
.featured-category-box {
	display:block;
	float:left;
	padding:0px;
	border:solid 7px #dbd8d3 !important;
	border-top:solid 15px #dbd8d3 !important;
	background-color:#ffffff;
}
.category-layout {
	padding:0px 8px 8px 8px;
}
.category-thumb {
    margin:0px !important;
    padding:12px !important;
	border:none !important;
	box-shadow: 0 0 1px #c8c8c8;
}
.category-thumb .caption{
	font-family: 'Bree Serif', serif;
	padding:0px !important;
	min-height:30px !important;
}
.category-thumb .caption h4{
	line-height:27px !important;
	margin:10px 0px 0px 0px !important;
	font-size:18px !important;
	font-weight:normal !important;
}
@media (min-width:768px) {
.category-thumb .caption h4{
	line-height:40px !important;
	font-size:24px !important;
}
}
.category-thumb .caption a{
	color:#333333;
	display:block !important;
	width:100% !important;
	background-image:url("../image/featured-category-arrow.png");
	background-size: 20px 27px;
	background-position:right;
	background-repeat:no-repeat;
}
@media (min-width:768px) {
	.category-thumb .caption a{
	background-size: 30px 40px;
	}
}
.featured-title {
	background-color:#ffffff !important;
	text-align:center;
}
.featured-title h3{
	font-family: 'Bree Serif', serif;
	font-size:24px;
	color:#333333;
	font-weight:normal;
	line-height:60px;
	margin:0px;
	padding:0px;
	border-left:solid 15px #dbd8d3;
	border-right:solid 15px #dbd8d3;
	border-bottom:solid 1px #dbd8d3;
	
}
.featured-products {
	border:solid 15px #dbd8d3;
	border-top:none;
	background-color:#ffffff !important;
}
.featured-products .product-layout {
	margin:0px;
	padding:0px;
}
.featured-products .product-thumb {
	border:none;
	margin:0px;
}
.product-thumb h4 {
	font-size:14px;
	line-height:20px;
	min-height:40px;
	max-height:40px;
	overflow:hidden;
    font-weight: bold;
	text-align:center;
}
.product-thumb {
	margin:25px 0px 25px 0px !important;
}
.product-thumb .price {
	text-align:center;
	line-height:20px;
	font-size:16px;
    color: #444;
}
.product-thumb .button-group {
    border-top:none !important;
    background-color: #fff !important;
    overflow: auto;
	text-align:center;
}
.product-thumb .caption {
    padding: 0 20px;
    min-height: 110px !important;
}
.product-thumb .caption a{
	color:#333333;
}
.view-button {
	width: 50%;
	border: none;
	display: inline-block;
	background-color: #e48e95;
	color: #fff;
	line-height: 35px;
	font-weight: bold;
	text-align: center;
	border-radius:10px;
}
.view-button:hover {
	color: #fff;
}
.great-offers {
	background-color:#fff;
	font-family: 'Bree Serif', serif;
	font-size:24px;
	color:#333333;
	font-weight:normal;
	line-height:30px;
	text-align:center;
	padding:15px;
	box-shadow: 0 0 1px #c8c8c8;
	margin-top:15px;
}
.more-info {
	padding:8px 8px 0px 8px;
}
.more-wrap-outer {
	border:solid 7px #dbd8d3;
	padding:0px; 
}
.more-wrap {
	text-align:center;
	background-color:#fff;
	padding:0px 12px 12px 12px;
	box-shadow: 0 0 1px #c8c8c8;
}
.more-wrap h2{
	font-family: 'Bree Serif', serif;
	font-size:20px;
	color:#333333;
	font-weight:normal;
	line-height:26px;
	margin:0px 0px 6px 0px;
}
.more-wrap p{
	font-size:13px;
	color:#333333;
	line-height:18px;
	margin:0px 0px 0px 0px;
}
.more-icons-img{
	text-align:center;
	border-bottom:solid 1px #dedede;
	margin-bottom:6px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.more-wrap h2{
		font-size:18px;
	}
	.more-wrap p{
		font-size:12px;
	}
	.product-thumb h4 {
		font-size:12px;
	}
}

/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-top: 8px;
	margin-bottom:-1px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #6e989e;
}
/* top */
#top {
	background-color: #FFFFFF;
	margin: 0 0 10px 0;
	min-height: 40px;
	font-size:12px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #6e989e;
}
#top-links {
	border-bottom:solid 1px #bbbbba;
	padding:10px 0px 0px 0px;
}
#top-links ul{
}
@media (max-width: 992px) {
	#top-links .hidden-link{
		display:none;
	}
}
@media (max-width: 767px) {
	#top-links {
		border:none;
		padding:0px 0px 0px 0px;
		width:100%;
	}
	#top-links ul{
		text-align:center;
	}
	#top-links li a{
		color:#ffffff;
	}
	nav .container {
		padding:0px;
		background-color:#6e989e;
	}
}
#top-links li {
	line-height:30px;
	text-decoration: none;
	padding:0px 5px 0px 5px;
	margin-top:-5px;
}
@media (min-width: 768px) {
	#top {
		font-size:14px;
		margin: 0 0 0px 0;
	}
	#top-links li {
		padding:0px 20px 0px 10px;
		background-image:url("../image/top-li-bg.jpg");
		background-position:right;
		background-repeat:no-repeat;
	}
	#top-links li:last-child {
		padding:0px 30px 0px 10px;
		background-image:url("../image/top-li-basket.jpg");
		background-position:right;
		background-repeat:no-repeat;
	}
}
#top .btn-link, #top-links li, #top-links a {
	color: #222222;	
}
#top .btn-link:hover, #top-links a:hover {
	color: #e48e95;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
/* logo */
#logo {
	text-align:center;
}
#logo img{
	display:inline;
}
@media (min-width: 768px) {
	#logo {
		margin:-0px 0px 20px 20px;
		text-align:left;
	}
}
/* search */
#search {
	margin:20px 0px 0px 0px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
	border-radius:0px;
	background-color:#f0f0f0;
	font-size:14px;
	border:none;
	box-shadow:none;
	margin:0px;
}
#search .top-search-button {
	height:40px;
	width:60px;
	border:none;
	background-color:#f0f0f0;
	background-image:url("../image/top-search-button.jpg");
	background-position:center center;
	background-repeat:no-repeat;
}
/* cart */
#cart {
	margin: 20px 0px 20px 0px;
}
#cart > .btn {
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #e48f96;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #fff;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
	min-width: 100%;
	border-radius:0px;
	border:0px;
}
#cart ul.dropdown-menu {
    padding: 0px !important;
	margin:0px;
}
@media (max-width: 767px) {
	#cart {
		margin: 0px 0px 10px 0px;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu sides */
@media (min-width: 768px) {
	.navbar {
		border-radius:0px;
	}
	.menu-left {
		position:absolute;
		width:53px;
		height:63px;
		background-image: url("../image/menu-left.png");
		background-position:right;
		background-repeat:no-repeat;
		margin-left:-53px;
	}
	.menu-right {
		position:absolute;
		width:53px;
		height:63px;
		background-image: url("../image/menu-right.png");
		background-position:right;
		background-repeat:no-repeat;
		right:0px;
		margin-right:-53px;
	}
}
/* menu main styles*/
#menu {
	background-color: #6e989e;
	border:none;
	min-height: 51px;
	font-family: northport;
}
#menu .nav > li:after{ 	
	position:absolute;
	top:10px;
	right:0px;
    content: "";
	height:25px;	
	border-right:solid 2px #8ca9a9;
}
#menu .nav > li:last-child:after { 
    border-right:none;
}
#menu .nav > li > a {
	color: #fff;
	font-size:24px;
	padding:0px 25px 0px 25px;
	margin:0px 8px 0px 8px;
	line-height:43px;
	background-color: transparent;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom:solid 5px #6e989e;
}
#menu .nav > li:hover > a{
	background-color:#fff;
	border-bottom:solid 0px #fff;
	color:#6e989e;
}
#menu .dropdown-menu {
	padding: 0px;
	margin-left:8px;
	border:none;	
}
#menu .dropdown-inner a {
	font-family: Roboto, sans-serif;
	font-weight:bold;
	min-width:240px;
	display: block;
	padding: 0px 15px;
	clear: both;
	line-height: 40px;
	color: #000;
	font-size: 14px;
	border-bottom:solid 1px #f2f2f2;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
	background-color:#f28993;
}

#menu .arrow > a {
	background-image: url("../image/dropdown-arrow.png");
	background-repeat:no-repeat;
	background-position:right;
}
#menu .arrow > a:hover {
	background-image: url("../image/dropdown-arrow-hover.png") !important;
	background-repeat:no-repeat;
	background-position:right;
}
#menu .nav > li li:hover > a {
    color: #FFFFFF;
	background-color:#f28993;
	background-image: url("../image/dropdown-arrow-hover.png");
	background-repeat:no-repeat;
	background-position:right;
}
#menu .nav li li a:hover{
	background-image:none;
}
@media (min-width: 768px) {
	#menu .nav li  {
	
	}
	#menu .nav {
		width:100%;
		margin:4px 0px 0px 0px;
		background-image: url("../image/menu-bg.png");
		padding:0px;
	}
	#menu .nav > li > a {
		font-size:17px;
		padding:0px 5px 0px 5px;
		margin:0px 4px 0px 4px;
	}
	#menu .dropdown-menu {
		margin-left: 5px;
	}
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}


}
@media (min-width: 992px) {
	#menu .nav > li > a {
		font-size:20px;
		padding:0px 12px 0px 12px;
		margin:0px 5px 0px 5px;
	}	
	#menu .dropdown-menu {
		margin-left: 5px;
	}
	#menu .dropdown-inner a {
		font-size: 16px;
	}
}
@media (min-width: 1200px) {
#menu .nav > li > a {
	font-size:22px;
	padding:0px 12px 0px 12px;
	margin:0px 12px 0px 12px;
}
#menu .dropdown-menu {
		margin-left: 15px;
	}
	
}
@media (max-width: 992px){
	#menu .last{
		/*display:none !important;*/
	}
}

@media only screen and (max-width: 1200px) {
  #menu .last{
		/*display:none !important;*/
	}
}
@media only screen and (max-width: 768px) {
  #menu .last{
		/*display:block !important;*/
	}
}

/* 3rd level menu style */

@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu .dropdown-submenu .dropdown-menu {
		display: none;
	}
	#menu .dropdown:hover > .dropdown-menu {
		display: block;
	}
}

#menu .dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top:0px;
	margin-left:0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding:0px;
}
#menu .dropdown .dropdown-menu .dropdown-submenu:hover>.dropdown-menu {
    display:block;
}

/* Mobile Menu Styles */
@media (max-width: 767px) {
	#menu {
		border-radius: 0px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .nav > li > a {
		color: #fff;
		font-size:18px;
		padding:0px 15px 0px 15px;
		margin:0px;
		line-height: 43px;
		background-image:none;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom:0px;
	}
	#menu .nav > li:after{ 	
		border-right:none;
	}
}
/* Mobile Button */
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 50px;
	color: #fff;
}
#menu .btn-navbar {
	color: #FFF;
}



/* content */
#content {
	min-height: 600px;
}
#content-account {
	display:block;
	border:solid 1px #ccc;
	border-radius:5px;
	padding:15px;
}
.content-account-wrap {
	padding:0px 15px 0px 15px;
}
.well {
    min-height: 20px;
    padding:20x;
    margin-bottom:20px;
    background-color: #F0F0F0;
    border:none;
    border-radius:0px;
    box-shadow:none;
}
.well .form-control {
    background-color: #fff;
    border: 1px solid #e3e3e3;
}
/* footer */
footer {
	margin-top: 30px;
	padding: 30px 0px 0px 0px;
	background-color: #edebe9;
	color: #000;
	font-size:14px;
	line-height:18px;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer p {
	color: #000;
	margin:0px;
}
footer a {
	color: #000;
}
footer a:hover {
	color: #c4a980;
}
footer h5 {
	font-family:'Bree Serif', serif;
	font-size: 20px;
	line-height:40px;
	color: #000;
	margin:0px;
	font-weight:bold;
}
@media (max-width: 767px) {
	footer h5 {
		font-weight:normal;
	}
}
footer .social-media{
	font-family:northport;
	font-size:18px;
	font-weight:bold;
	margin:30px 0px 0px 0px;
}
footer .social-media li{
	display:inline-block;
	margin:0px 5px 0px 0px;
	padding:0px;
	line-height:32px;
	height:32px;
	vertical-align:middle;
}
footer .credits{
	font-size:12px;
	line-height:20px;
	margin:20px 0px 50px 0px;
	color:#767473;
}
footer .payment-cards{
	text-align:left;
	margin:30px 0px 0px 0px;
}
footer .payment-cards li{
	display:inline-block;
	margin:0px 10px 0px 0px;
	padding:0px;
	line-height:32px;
}
@media (min-width: 767px) and (max-width: 992px){
	footer h5 {
	font-size: 16px;
}
}
@media (max-width: 767px){
	footer .social-media{
		text-align:center;
	}
	footer .payment-cards{
		text-align:center;
	}
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	display:block;
	margin: 0 0 10px 8px;
	padding: 8px 0;
	border:none;
	background-color: #ffffff;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding:0px 12px 0px 0px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li a{
	color:#000;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '>';
	display: block;
	position: absolute;
	top: 0px;
	right: 3px;
	width: 5px;
	height: 26px;
	color:#f3072d;
}
.breadcrumb li:last-child:after {
	content: '';
}
@media screen and (max-width:720px) {
.breadcrumb {
	display:none;
}
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	/*padding: 10px 12px;*/
	font-size: 16px;
	border:none;
	border-radius:0px;
	box-shadow:0px;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #000;
	background-color: #d6d6d6;
	font-family:"Bree Serif";
}
.btn-primary {
	color: #ffffff;
	text-shadow:none;
	background-color: #E48E95;
	font-family:"Bree Serif";
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #E48E95;
}
.btn-primary:focus,
.btn-primary.focus {
  background-color: #E48E95 !important;
  outline: none;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	background-color: #E48E95;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background-color:#E48E95;
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	background-color: #E48E95;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-color: #E48E95 !important;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e48f96;
	background-repeat: repeat-x;
	border-color: #e48f96;
	border-radius:0px !important;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #e48f96;
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
	font-weight:bold;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #E48E95;
	text-decoration: line-through;
	font-size:14px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 50%;
	border: none;
	display: inline-block;
	background-color: #e48e95;
	color: #fff;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	border-radius:10px;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
}
.thumbnails {
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin:10px 5px 10px 5px;
	padding: 5px;
	display: block;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
.btn-inverse {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #e48f96;
    border-color: #e48f96;
}







.grey{
	padding:22px 15px 15px 15px;
	background-color:#dbd8d3;
	background-image: url(../image/grey-container-bg-top.jpg), url(../image/grey-container-bg-bottom.jpg);
    background-position: 0 0, 0 bottom;
	background-repeat:repeat-x, repeat-x;
}
.white-page {
	/*padding:12px;*/
	padding: 18px 12px 12px 12px;
	background-color:#ffffff;
}
.white-page .row {
    margin-right: -12px;
    margin-left: -12px;
}
.show-mobile {
    display: block;
}
.hide-mobile {
    display:none;
}
@media screen and (min-width: 768px) {
.white-page .col-sm-5 {
	padding-left:0px;
}
.show-mobile {
    display: none;
}
.hide-mobile {
    display: block;
}
}

.product-info-box {
	border: 1px solid #ccc;
    border-radius: 4px;
	padding:15px;
}
.product-options-title {
	margin-top:15px;
	padding:15px 15px 0px 15px;
}
.product-options-box {
	border: 1px solid #ccc;
    border-radius: 4px;
	margin-top:15px;
	padding:15px;
}
.product-options-box label{
	font-size:16px;
	font-weight:bold;
	color:#000;
}
.product-options-box .form-control {
	background-color:#f0f0f0;
	border-radius:0px;
	border:0px;

}
.product-options-box select.form-control {
	border-radius:0px;
	border:0px;
    background: #f0f0f0 url(../image/select-bg.jpg) no-repeat 100% 0;
    -webkit-appearance: none;
    -moz-appearance: none;
	line-height:25px;
}
.product-info-cart {
	min-height:60px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius:4px;
	background-color:#f0f0f0;
	margin:-15px;
	margin-top:15px;
	padding:20px 15px 20px 15px;
}
.product-info-cart label{
	float:left;
	line-height:50px;
	width:20%;
	text-align:right;
}
.product-info-cart .form-control{
	float:left;
	background-color:#fff;
	width:60%;
	height:30px;
	margin:10px 0px 10px 10px;
}
@media (min-width:768px;) {
.product-info-cart .form-control{
	width:40%;
}
}
.product-info-cart .btn {
	margin:5px;
}
.product-info-cart .form-group{
	margin:0px;
}

.owl-wrapper-outer {
	border:0px !important;
	box-shadow: none !important;
	border-radius:0px !important;
}
.home-banner {
	border:solid 12px #ffffff;
	box-shadow: 0 0 1px #c8c8c8;
}
.owl-prev {
	margin-top:-38px;
	height:77px;
	width:26px;
	background-image: url(../image/banner-nav-left.png);
}
.owl-prev:hover {
	background-image: url(../image/banner-nav-left-hover.png);
}
.owl-carousel .owl-buttons .owl-prev {
    left:0px !important;
}
.owl-carousel .owl-buttons .owl-next {
    right:0px !important;
}
.owl-next {
	margin-top:-38px;
	height:77px;
	width:26px;
	background-image: url(../image/banner-nav-right.png);
}
.owl-next:hover {
	background-image: url(../image/banner-nav-right-hover.png);
}
.owl-carousel:hover .owl-buttons div {
	opacity: 1.0 !important;
}
.owl-controls {
	height:0px;
	text-align:center;
}
.owl-pagination {
	top:-24px !important;
	background-color:#fff;
	display:inline-block;
	height:24px !important;
	line-height:24px !important;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}
.owl-controls .owl-page span {
    background:#d7d7d7 !important;
	box-shadow:none !important;
}
.owl-controls .owl-page.active span {
    background:#e28f96 !important;
}
.category-intro {
	text-align:center;
}
.category-intro h1{
	font-family: northport;
	font-size:30px;
	margin-top:30px;
}
.category-intro h2{
	font-family: northport;
	font-size:30px;
	margin-top:30px;
}
.category-intro p{
	font-size:14px;
	color:#000;
	font-weight:normal;
}

/** last post dates **/
.post-dates-wrap {
}
.post-dates-content {
	background-color:#7eadb2;
	/*background: transparent url(../image/last-post-dates-bg-v2.png) no-repeat;*/
	background-position:top center;
	text-align:center;
	overflow: auto;
	padding:20px 40px 20px 40px;
	/*padding:45px 40px 10px 40px;*/
	margin:15px 0px 0px 0px;
	color:#fff;
}
.post-dates-content h2{
	color:#fff;
	font-family: 'Bree Serif', serif;
	font-size:24px;
}
.post-dates-content p{
	color:#fff;
	font-size:14px;
	font-weight:600;
}
.post-dates-content a{
	color:#fff;
}
/** last post dates **/

.html-wrap {
	box-shadow: 0 0 1px #c8c8c8;
}
.html-content {
	background-color:#ffffff;
	text-align:center;
	overflow: auto;
	padding:15px 40px 0px 40px;
}
.html-content.show-less {
    height: 110px;
    overflow: hidden;
    position: relative;
}
.html-content.show-less:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 30px;
    background: transparent url(../image/text-fade.png) repeat-x 0 100%;
}
.html-content p{
	text-align:center !important;
}
.html-content h1{
	color:#333333;
	font-family: 'Bree Serif', serif;
	margin:0px 0px 10px 0px;
	font-size:24px;
}
.html-content h2{
	color:#333333;
	font-family: 'Bree Serif', serif;
	margin:0px 0px 10px 0px;
}
.html-button {
	display:block;
	background-color:#fff;
	width:100%;
	height:40px;
	margin-bottom:15px;
	padding-right:10px;
}
.html-button .show-more-link {
    text-decoration: none !important;
    font-weight: 600;
    color: #E48E95 !important;
    float: right;
    margin: 12px 0;
    font-size: 14px;
    display: none;
}
.html-button.show-less .show-more-link img {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.html-button.show-more .show-more-link img {
    vertical-align: middle;
    padding-left: 2px;
    -webkit-transition: -webkit-transform 0.1s ease-in-out;
    -moz-transition: -moz-transform 0.1s ease-in-out;
    transition: transform 0.1s ease-in-out;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/** remove show more button from home page HTML block only 
.home-block .show-more-link {
	display:none !important;
}
.home-block .html-button {
	height:10px !important;
}
remove show more button from home page HTML block only **/

.category-info {
    font-family: Roboto, sans-serif !important;
    overflow: auto;
    text-align: center;
    padding: 0 40px 0;
	font-size:14px;
	font-weight:normal;
}
.category-info.show-less {
    height: 80px;
    overflow: hidden;
    position: relative;
}
.category-info.show-less:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 30px;
    background: transparent url(../image/text-fade.png) repeat-x 0 100%;
}
.show-more-link {
    text-decoration: none !important;
    font-weight: 600;
    color: #E48E95 !important;
    float: right;
    margin: 12px 0;
    font-size: 14px;
    display: none;
}

.category-info.show-less + .show-more-link img {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.show-more-link img {
    vertical-align: middle;
    padding-left: 2px;
    -webkit-transition: -webkit-transform 0.1s ease-in-out;
    -moz-transition: -moz-transform 0.1s ease-in-out;
    transition: transform 0.1s ease-in-out;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.home-scroller {
	padding-left:30px;
	padding-right:30px;
}
.home-scroller .owl-item {
	border-top:solid 15px #fff;
	border-bottom:solid 15px #fff;
	border-left:solid 10px #fff;
	border-right:solid 10px #fff;
	background-color:#f4f4f4;
	padding:12px;
}
.home-scroller .owl-item .product-thumb {
	border:none;
	margin:0px !important;
	vertical-align: middle;
}

.home-scroller .owl-item .product-thumb h4 {
	display:block;
    font-size: 14px;
	max-height:32px !important;
    text-align:center;
	overflow:hidden;
	font-weight:normal;
	margin-bottom:2px;
}
.home-scroller .owl-item .caption {
    padding: 0 20px;
    min-height: 60px !important;
}
.home-scroller .owl-item .product-thumb .price {
	font-size: 14px;
    line-height:14px;
	font-weight:bold;
}
.home-scroller .owl-item .product-thumb .button-group {
	background-color:#f4f4f4 !important;
}
.home-scroller .owl-buttons .owl-next {
	right:10px !important;
}
.home-scroller .owl-buttons .owl-prev {
	left:10px !important;
}
.home-scroller .owl-buttons div {
	opacity:1 !important;
}
.home-scroller .product-thumb .button-group button {
	width:70% !important;
	font-family: 'Bree Serif', serif;
	font-weight:normal;
	font-size:20px;
	border-radius:20px;
	padding-bottom:4px;
}
@media (min-width: 1018px) and (max-width:1199px) {
.home-scroller .product-thumb .button-group button {
	font-size:16px;
}
}
@media (min-width: 418px) and (max-width:723px) {
.home-scroller .product-thumb .button-group button {
	font-size:16px;
	width:100% !important;
}
}
 
@media (min-width: 418px) {
	.home-scroller {
	padding-left:40px;
	padding-right:40px;
}
.home-scroller .owl-buttons .owl-next {
	right:15px !important;
}
.home-scroller .owl-buttons .owl-prev {
	left:15px !important;
}
}
@media (min-width: 768px) {
	.home-scroller {
	padding-left:50px;
	padding-right:50px;
}
.home-scroller .owl-buttons .owl-next {
	right:20px !important;
}
.home-scroller .owl-buttons .owl-prev {
	left:20px !important;
}
}
@media (min-width: 1018px) {
	.home-scroller {
	padding-left:80px;
	padding-right:80px;
}
.home-scroller .owl-buttons .owl-next {
	right:40px !important;
}
.home-scroller .owl-buttons .owl-prev {
	left:40px !important;
}
}
.subcatname {
	display:block;
    font-size: 16px;
    text-align:center;
	font-weight:bold;
	margin-bottom:2px;
}
.subcatname a{
	color:#000;
}
.sub-thumbnail {
    display: block;
    padding:15px;
    margin-bottom: 10px;
	margin-top:30px;
    line-height: 1.42857143;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-radius: 0;
    border: none;
    background-color: none;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height:34px;
    color: #000;
    background-color: #e9e8e4;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow:0px;
}
@media (max-width: 991px) {
	.form-control {
	margin-top:0px;
	}
}
.cat-results {
	line-height:30px;
	padding:0px 10px 0px 10px;
	border:solid 1px #dedede;
	color:#000;
}
.product-layout .product-thumb {
	background-color:#f4f4f4;
	border:solid 12px #f4f4f4;
	margin:0px 0px 30px 0px !important;
}
.product-layout .product-thumb .button-group{
	background-color:#f4f4f4 !important;
}
.product-layout .product-thumb .button-group .view-button{
	width:70% !important;
	font-family: 'Bree Serif', serif;
	font-weight:normal;
	font-size:18px;
	border-radius:20px;
	padding-bottom: 2px;
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
	height:4px;
    border: 0;
    border:none;
	background-image: url(../image/hr-bg.jpg);
	background-repeat:repeat-x;
}
#additional-carousel{
	overflow: hidden;
	background-color:#dcd9d4;
	border-radius:4px;
	padding:0px 50px 0px 50px;
}
#additional-carousel .owl-wrapper-outer{
	border-radius: 0;
	border:none;
	
	box-shadow: none;
}
#additional-carousel .image-additional{
	width: 100%;
	max-width: 100%;
	margin: 0;
}
#additional-carousel .owl-prev {
	height:77px;
	width:26px;
	background-image: url(../image/additional-nav-left.png);
}
#additional-carousel .owl-prev:hover {
	background-image: url(../image/additional-nav-left-hover.png);
}
#additional-carousel .owl-next {
	height:77px;
	width:26px;
	background-image: url(../image/additional-nav-right.png);
}
#additional-carousel .owl-next:hover {
	background-image: url(../image/additional-nav-right-hover.png);
}
#additional-carousel .owl-buttons div {
	opacity: 1.0 !important;
}
.pagination>li>a, .pagination>li>span {
    margin-right: 5px;
    border: 1px solid #bbbbbb;
	color:#bbbbbb;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
	border-radius:0px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-radius:0px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #6e989e;
    background-color:#fff;
    border-color:#6e989e;
}
.alert-success {
    color: #ffffff;
    background-color: #6CB473;
    border-color: #6CB473;
}
.alert-success a{
	font-size:14px;
    color: #ffffff;
	text-decoration:underline;
}
.alert-success a:hover{
	text-decoration:none;
}
.panel-default {
    border-color: #ccc;
}
#content-account fieldset {
	background-color:#F0F0F0;
	margin:0px 0px 20px 0px;
	padding:20px;
}
.account-list-wrap {
	padding:0px 10px 0px 10px;
}
.account-list-wrap ul{
	border:solid 1px #eee;
	padding:20px;
	margin:0px 0px 20px 0px;
}
.account-list-wrap ul li{
	list-style:disc;
	font-size:14px;
	font-weight:normal;
	margin:0px 0px 0px 10px;
}
.related-title {
	font-family: 'Bree Serif', serif;
	text-align:center;
	color: #333333;
}
.nav-tabs>li {
	width:100%;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color:#6099a0;
	border:solid 1px #6099a0;
	color:#ffffff;
	font-family: 'Bree Serif', serif;
	font-size:22px;
}
.nav-tabs>li>a {
	margin:0px;
}
.tab-pane-description {
	padding:15px;
	color:#000;
	font-size:13px;
	font-weight:normal;
}
.tab-pane-description h2{
	font-size:16px;
	font-weight:bold;
}
.tab-content .panel {
	border-top-right-radius:0px;
	border-top-left-radius:0px;
}
.price-wrap {
	display:block;
}
.model-data {
	text-align:center;
	line-height:20px;
}
.price-data {
	text-align:center;
}
@media (min-width: 768px) {
.model-data {
	text-align:left;
}
.price-data {
	text-align:right;
}
}
.price-data h2{
	margin-bottom:0px;
	line-height:40px;
	font-size:30px;
	font-weight:bold;
}
@media (min-width: 768px){
.price-data h2{
	font-size:20px;
}
}
@media (min-width: 992px){
.price-data h2{
	font-size:30px;
}
}
.social-share {
	margin:10px 0px 0px 0px;
}
.main-image {
	position:relative;
}
.image-zoom {
    background: transparent url(../image/search.png) no-repeat;
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 10;
    width: 24px;
    height: 20px;
    display: block;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    border: 1px solid #e48f96;
}

a.thumbnail:focus,a.thumbnail:hover{border-color:#ddd !important}

.sitemap-list{
	padding-top:10px;
}

.sitemap-list li{
	font-size:14px !important;
	font-weight:normal;
}

.disclaimer{
    margin-top: 20px;
    background: none repeat scroll 0 0 #e78d95;
    border-radius: 5px;
	padding:15px 15px 5px 15px;
    font-size: 13px;
    color: white;
}

.disclaimer i{
	display:block;
	width:50px;
	height:50px;
	float:left;
	background: url(../image/Infoflag.png) no-repeat;
}

.disclaimer p{
	line-height:15px;
}

.input-group-btn .btn{
	padding:5px 5px;
	min-width:40px;
}
.row-class-Sub-Total {
	display:none;
}
.row-class-VAT {
	display:none;
}
.cc-message {
    max-width: 1050px;
    margin: auto;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
}
.cc-banner .cc-btn:last-child {
	min-width:40px !important;
}

@media screen and (max-width:420px) {
.container {
	padding-right:0px;
    padding-left:0px;
}
}

.form-horizontal .control-label {
    text-align: left;
}
.form-group {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
	#search {
	}
	footer {
		text-align:center;
	}
	.owl-pagination {
		display:none;
	}
}
.navbar-toggle {
	margin-right:0px;
}
@media (min-width: 768px){
	.cart-mobile {
		display:none;
	}
	.cart-desktop {
		display:block;
	}
}
@media (max-width: 767px){
	.cart-mobile {
		display:block;
	}
	.cart-desktop {
		display:none;
	}
	#content-account {
		border:none;
		padding:0px;
	}
	#content-account h2{
		padding-left:15px;
	}
	.btn {
		min-width:40px;
		font-size:14px;
	}
	.input-group-btn .btn {
    padding: 7.5px;
	}
	.content-account-wrap {
    padding: 0px;
	}
	.panel {
		border:none;;
	}
	.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top:none;
	}
}
@media (min-width: 768px) and (max-width: 991px){
#cart > .btn {
    font-size: 12px;
}

/* INFOMRATION PAGES CSS */

.information h1{
	text-align:center;
}

.information ul li ul{
	margin-left:20px;
}

.information ul li{
	font-size:12px;
}

.information ul li a:hover{
	color:#e48f96;
}

.information .owl-carousel{
	margin-bottom:20px;
}

.page-banner{
	min-height:415px;
}

/* SCROLLER CSS */

.scroller {
border: 0px !important;
}

.scroller .image img{
	width:100%;
}

.scroller div.product-thumb {
margin-bottom:0px;
}
.scroller div.owl-pagination {
display: none;
}

.scroller .product-thumb .caption {
min-height: 85px;
}

html,body {
    height:100% !important;
}
}

ul.sitemap{
	padding:0;
	margin:0;
}

ul.sitemap li{
	margin-left:20px;
}

.newsletter-signup{
	margin:0 0 5px 0;
}
.news-image {
	float:left;
}
.news-text { 
	padding-top:20px;
}
.news-text a{
	font-size:18px;
	color:#162851;
	font-family:"Bree Serif";
}
.news-text a:hover{
	color:#e48f96;
}
.news-image img{
	margin:0 10px 0 0;
}

@media (max-width:1200px) {
	.news-text { 
		padding-top:15px;
	}
}
@media (max-width:998px) {
	.news-text { 
		padding-top:12px;
	}
}
@media (max-width:768px) {
	.news-text { 
		padding-top:20px;
	}
}
@media (max-width:580px) {
	.news-text { 
		padding-top:10px;
	}
}
.ajax-filter .af-body .af-container > .af-heading {
	padding:0px 15px 0px 15px !important;
	min-height:40px !important;
}
.ajax-filter .af-body .af-container > .af-heading > .title {
	line-height:40px;
	font-size:14px !important;
}
.ajax-filter > .title {
	min-height:40px !important;
	line-height:40px !important;
    padding:15px 15px 15px 15px !important;
}
.af-heading:hover{
	background-color:#f48a93;
}
.af-heading:hover > .title {
	color:#fff;
}
.ajax-filter .af-body .af-container > .af-heading > span {
	top:0px !important;
	right:10px !important;
	width: 25px !important;
    height: 40px !important;
}
.ajax-filter .af-body .af-container > .af-heading > span {
	background: url("../../default/image/filter-arrow.png") !important;
}
.ajax-filter .af-body .af-container > .af-heading:hover > span  {
	background: url("../../default/image/filter-arrow-hover.png") !important;
}
.ajax-filter .af-body .af-container > .af-heading.collapsed > span {
	transform:rotate(-90deg) !important;
}
.ajax-filter .af-body .af-container > .af-elements > .af-wrapper {
	padding:5px 15px 5px 15px !important;
}
.ajax-filter .af-body .af-container > .af-elements > .af-wrapper .af-element label > input[type='checkbox'] + span {
    width: 20px !important;
    min-width: 20px !important;
    height: 20px !important;
    min-height: 20px !important;
    background-color: #fff !important;
	color:#fff !important;
}
.ajax-filter .af-body .af-container > .af-elements > .af-wrapper .af-element label > input[type='checkbox'] + span::after {
    top: 5px !important;
    left: 4px !important;
    width: 10px !important;
    height: 5px !important;
	border: 2px solid #fff;
}
.ajax-filter .af-body .af-container > .af-elements > .af-wrapper .af-element label > input[type='checkbox']:checked + span{
	background-color:#f48a93 !important;
}
.ajax-filter .af-body .af-container > .af-elements > .af-wrapper .af-element label > .title {
    line-height: 24px !important;
}
.filter-buttons a {
    width:100%;
    border: none;
    display: inline-block;
    background-color: #e48e95;
    color: #fff;
    line-height: 35px;
    font-weight: bold;
	font-size:14px;
    text-align: center;
    border-radius: 10px;
	margin-bottom:5px;
}
.filter-buttons {
	display:none;
	margin-bottom:10px;
}
@media (max-width:768px) {
	.filter-buttons { 
		display:block;
	}
}

.gift-order {
	padding:10px;
	background-color:#c3e8dc;
	text-align:center;
	color:#355546;
	font-size:14px;
}

.gift-order label{
	font-size:14px;
}
/** PCA Predict force removal of red blocks **/
.feedback {
	display:none !important;
}
.Magic360, .Magic360-container {
    border:none !important;
	border-radius:4px;
}
.thumbnail {
    border: 1px solid #ccc !important;
}
.m360-hint {
    bottom: 8px;
    left: 0;
    right: 0;
    padding: 0 10%;
    -webkit-transition: opacity 0.25s ease, z-index 0.25s ease;
    transition: opacity 0.25s ease, z-index 0.25s ease;
}
.m360-hint-message {
    display: inline-block;
	background-color:#555 !important;
    border-radius: 2em;
    padding: .3em 1.5em;
    font-size: 14px;
    line-height: 1.5;
}
.mz-hint-message {
    display: inline-block;
    background-color:#555 !important;
    border-radius: 2em;
    padding: .3em 1.5em;
    font-size: 14px;
    line-height: 1.5;
}
.review-block {
	background-color:#fff;
	margin-top:15px;
	padding:20px;
}
.corona {
	background-color:#e48f96;
	padding:10px 50px 10px 50px;
	font-size:12px;
	color:#ffffff;
}

.free-delivery-wrap {
	display:block;
	margin:0px 7px 0px 4px;
}
.free-delivery-image {
	background-image:url("../image/free-uk-delivery.jpg");
	background-size:cover;
	background-position:center center;
	min-height:105px;
	border-radius:5px 0px 0px 5px;
}
.free-delivery-text {
	background-color:#204e68;
	padding:30px;
	margin-bottom:20px;
	border-radius:0px 5px 5px 0px;
}
.free-delivery-text p{
	font-size:17px;
	margin:0px;
	color:#fff;
	font-weight:400;
}
.free-delivery-text h2{
	font-size:20px;
	margin:0px 0px 5px 0px;
	color:#fff;
}
@media (max-width:767px) {
	.free-delivery-image {
		border-radius:0px;
	}
	.free-delivery-text {
		border-radius:0px;
	}
}

/**img.oos{
	filter: grayscale(100%);
}**/
.oos-div{
	background-color:#ffffff;
	color:#E48E95;
	height:50px;
	line-height:50px;
	position:absolute;
	top:25%;
	left:10%;
	display:inline-block;
	width:80%;
	font-size:20px;
	font-family:"Bree Serif";
}
.btn-qty{
	width: 70% !important;
	font-family: 'Bree Serif', serif;
	font-weight: normal;
	font-size: 18px;
	border-radius: 20px;
	border: none;
	display: inline-block;
	background-color: #e48e95;
	color: #fff;
	line-height: 30px;
	text-align: center;
}